-- View: internal_runtime_attributes

--
-- This view is used to supply the GalaxyTagDictionary with tagnames 
-- for the InTouch tag browser.
--
create view dbo.internal_runtime_attributes
as
select 
    case when primitive_instance.primitive_name = '' then
        gobject.tag_name +
GO

